.button {
    border-radius: 7px;
    height: 36px;
    min-width: 100px;
    text-align: center;
    color: rgba(78, 178, 218, 0.664);
    font-weight: 500;
    background-color: white;
    border: 2px solid rgba(78, 178, 218, 0.664)
}

.button:hover {
    background-color: rgba(78, 178, 218, 0.664);
    color: white;
    border: none
}

.card {
    display: flex;
    flex-direction: column;
    padding: 24px;
    border: 1pc solid grey;
    max-width: 250px;
}